#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-LAW9609yqLjBZEJioYRnh0
key:                  x509-validation-1.6.11-LAW9609yqLjBZEJioYRnh0
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  6dca193ccdff86b5e4c2d670869387ea
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.2/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-LAW9609yqLjBZEJioYRnh0
depends:
    asn1-encoding-0.9.6-7TLmK5Vra7dIvHD8dILCJ4
    asn1-types-0.3.4-IfowT4hJ0Ou1vcesNd4dex base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hourglass-0.2.12-CseJEad0tpzFNE5yoMVDYP
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    pem-0.2.4-3CNRVx911IQ6w6PhxVYP7E x509-1.7.5-HdM7oiQ69s29QLIiiRv8We
    x509-store-1.6.7-IoL2ZLteJpR3qAuNNi2SaE

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

